from django.urls import path
from . import views

urlpatterns = [
    path('digital_app/', views.index, name='digital_app'),
    path('New_Collection/', views.New_Collection, name='New_Collection'),
    path('electronics/', views.electronics, name='electronics'),
    path('home_kitchen', views.home_kitchen, name='home_kitchen'),
    path('beauty_health', views.beauty_health, name='beauty_health'),
    path('sports_outdoor', views.sports_outdoor, name='sports_outdoor'),
    path('toys_games', views.toys_games, name='toys_games'),
    path('mens', views.mens, name='mens'),
    path('mens_tshirt', views.mens_tshirt, name='mens_tshirt'),
    path('pc_deal', views.pc_deal, name='pc_deal'),
    path('cart', views.cart, name='cart'),
    path('checkout', views.checkout, name='checkout'),
    path('singleproduct', views.singleproduct, name='singleproduct'),
    path('about_us', views.about_us, name='about_us'),
    path('contact', views.contact, name='contact'),
    path('wishlist', views.wishlist, name='wishlist'),
    

]